lurker 2.3-5 source package in Ubuntu

Changelog

lurker (2.3-5) unstable; urgency=high


  * Acknowledge NMU. Thanks to Colin Watson. (closes: #734731)
  * Fix FTBFS, thanks to David Suárez for bugreport and Juhani Numminen for
    the patch. (closes: #753229)
  * High urgency due to serious FTBFS bug.
  * Incorporate documentation for configuring lurker with exim4. Thanks to
    Chris Knadle for writing and providing the README. (closes:  #739230)

 -- Jonas Meurer <email address hidden>  Thu, 24 Jul 2014 12:20:57 +0200

Upload details

Uploaded by:
Jonas Meurer on 2014-07-24
Uploaded to:
Sid
Original maintainer:
Jonas Meurer
Architectures:
any
Section:
mail
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe mail

Downloads

File Size SHA-256 Checksum
lurker_2.3-5.dsc 1.7 KiB 71921cc4cb59643025c24957efafacb5e320526b3c60ccf2d51cec869f7d305d
lurker_2.3.orig.tar.gz 312.9 KiB d174d16d62c32ee5899cb346544b35ccde1b70e8a81aa971e52ec8818365d038
lurker_2.3-5.debian.tar.xz 81.5 KiB 0869d025cecf61ccdeeccd04c60e27e637b7e9a0a74d657000884e91f452d382

Available diffs

No changes file available.

Binary packages built by this source

lurker: No summary available for lurker in ubuntu yakkety.

No description available for lurker in ubuntu yakkety.

lurker-dbgsym: No summary available for lurker-dbgsym in ubuntu yakkety.

No description available for lurker-dbgsym in ubuntu yakkety.